BizKitHub
DocsAPI ReferenceWebpage/api/v1/webpage/favicon
getWebpagePublic API v1

/api/v1/webpage/favicon

Returns the favicon URL for the organisation website. Currently returns an empty placeholder (not yet implemented).

webpagegetApiV1WebpageFavicon

Parameters

1 query

Query parameters

· 1
apiKeystringRequired

Your BizKitHub API key (passed as GET parameter).

Key format: A 32-character string matching: ^(PROD|DEV_|ROOT)[A-Za-z0-9]{28}$
Prefixes: PROD (production key), DEV_ (individual developer), ROOT (system key with no limits). Learn more

ExamplePRODPGrFxpGEtrOZfuWhnoJohUYBXuOE

Response schema

1 status code documented

200SuccessFavicon result.
iconstringRequired

Favicon URL or data URI. Empty string if not available.

Response example

application/json
{
  "icon": "example_icon"
}

Request example

GET /api/v1/webpage/favicon

get
curl -X GET "https://api.bizkithub.com/api/v1/webpage/favicon?apiKey=PRODPGrFxpGEtrOZfuWhnoJohUYBXuOE" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key